techseria - Feature #1120

checking task 2

01/06/2023 11:16 AM - smita patel

Status: Closed Start date: 01/06/2023
Priority: Urgent Due date: 01/06/2023
Assignee: Krishna Viroja % Done: 0%
Category: Estimated time: 60.00 hours
Target version: Spent time: 0.00 hour
ID: 0 Team_id: 184
Training Video: org_id: 87

Shift: General branch_id: 241
TaskType: Supertask sv_groupid: 196
Start_timestamp: 11:15 Reviewer_id: 397
End_timestamp: 12:15 Rating_DateTime: 2025-04-22 18:32
ActualEnd_Timestam 18:31 QL_ID: 0

p:

ActualStart_Timesta 18:31 Ql_expected_score:

mp:

ActualDuration: 00:00:00 Ql_actual_score:

Supervisor_ld: 406 reassighed_to_sv:

Rating: 2.50 location_id:

Shift_StartTime: 09:00 no_of_crew_used:
Shift_EndTime: 17:55 Frequency:

Location: shift_time_type:

Area: is_issue_log: No
Actual_ShiftStartTim pro_site:

e:

Actual_ShiftEndTime: 09:00

Description

History

#1 - 10/27/2023 04:28 PM - Krishna Viroja

- Status changed from New to Accepted

#2 - 11/08/2023 06:47 PM - Krishna Viroja

- Status changed from Accepted to In Progress

Starting Work

#3 - 11/08/2023 06:47 PM - Krishna Viroja
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#4 - 11/23/2023 02:47 PM - Krishna Viroja

- Status changed from Closed to In Progress

12/20/2025

1/2




- % Done changed from 100 to 5

Starting Work

#5 - 11/23/2023 02:59 PM - Krishna Viroja
- Status changed from In Progress to Closed

- % Done changed from 5 to 100

Ending Work

#6 - 11/23/2023 02:59 PM - Krishna Viroja
Ending Work

#7 - 04/23/2025 11:45 AM - binit patel

- File Review_SV_397 _binit_patel_11_45_26_990+05_30.png added
- % Done changed from 100 to 0

- ActualEnd_Timestamp set to 11:44

- ActualStart_Timestamp set to 11:44

- ActualDuration set to 00:00:00

- Rating changed from 0.00 to 4.50

- Reviewer _id changed from 406 to 397

- Rating_DateTime set to 2025-04-23 11:45

Starting Work

#8 - 04/23/2025 11:45 AM - binit patel
- File Review_SV_397_binit_patel 11_45_27 061+05_30.png added

Starting Work

#9 - 04/24/2025 01:30 PM - binit patel

- File Review_SV_397 _binit_patel_13_30_02_500+05_30.png added

- ActualEnd_Timestamp changed from 11:44 to 18:31

- ActualStart_Timestamp changed from 11:44 to 18:31

- Rating changed from 4.50 to 2.50

- Rating_DateTime changed from 2025-04-23 11:45 to 2025-04-22 18:32

Starting Work

#10 - 04/24/2025 01:30 PM - binit patel
- File Review_SV_397 binit_patel 13 _30_02_904+05_30.png added

Starting Work

Files

Review SV _397 binit_patel 11_45 26 _990+05_30.png 12.4 KB 04/23/2025 Niraj Bhatt
Review_SV_397_binit_patel_11_45_27_061+05_30.png 12.4 KB 04/23/2025 Niraj Bhatt
